<div class="landing">
    <div class="wavebg"></div>
    <div class="wave"></div>
    <app-usernavbar (onchangeLang)="changeLang($event)"></app-usernavbar>
    <div class="container-fluid c1">

        <div class="row first-row">
            <div class="landing-left col-md-6 col-sm-12">
                <div class="landing-top-left" [ngClass]="statusClass">

                    <h1> {{'About.title' | translate }}</h1>

                    <h2>{{'About.text1' | translate }}</h2>

                    <h2> {{'About.text2' | translate }}</h2>

                </div>
            </div>
            <div class="landing-right col-md-6 col-sm-12">
                <img class="landing-top-right illustration img-responsive" src="assets/img/bg.svg" alt="Responsive image">
            </div>
        </div>
        <!-- <div class="floating">
            <button class="go-to">Faire un don</button>
        </div> -->
    </div>
    <div class="container-fluid section2">
        <div class="white-card">

            <div class="container">
                <div class="at-section">
                    <div class="at-section__title big-title">{{'About.ExecutiveTeam' | translate }}</div>
                </div>
                <div class="at-grid" data-column="2">
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Mohamed ali Chamtouri</div>
                            <div class="at-user__title">Digital Planner</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/dali.chamtouri">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>mohamed.ali.chamtouri@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Mohamed Ben Jelailia</div>
                            <div class="at-user__title">Manager IT et conseiller</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                                <li class="at-social__item">
                                    <a href="">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M20.875 7.5v.563c0 3.28-1.18 6.257-3.54 8.93C14.978 19.663 11.845 21 7.938 21c-2.5 0-4.812-.687-6.937-2.063.5.063.86.094 1.078.094 2.094 0 3.969-.656 5.625-1.968a4.563 4.563 0 0 1-2.625-.915 4.294 4.294 0 0 1-1.594-2.226c.375.062.657.094.844.094.313 0 .719-.063 1.219-.188-1.031-.219-1.899-.742-2.602-1.57a4.32 4.32 0 0 1-1.054-2.883c.687.328 1.375.516 2.062.516C2.61 9.016 1.938 7.75 1.938 6.094c0-.782.203-1.531.609-2.25 2.406 2.969 5.515 4.547 9.328 4.734-.063-.219-.094-.562-.094-1.031 0-1.281.438-2.36 1.313-3.234C13.969 3.437 15.047 3 16.328 3s2.375.484 3.281 1.453c.938-.156 1.907-.531 2.907-1.125-.313 1.094-.985 1.938-2.016 2.531.969-.093 1.844-.328 2.625-.703-.563.875-1.312 1.656-2.25 2.344z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                                <li class="at-social__item">
                                    <a href="">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M19.547 3c.406 0 .75.133 1.031.398.281.266.422.602.422 1.008v15.047c0 .406-.14.766-.422 1.078a1.335 1.335 0 0 1-1.031.469h-15c-.406 0-.766-.156-1.078-.469C3.156 20.22 3 19.86 3 19.453V4.406c0-.406.148-.742.445-1.008C3.742 3.133 4.11 3 4.547 3h15zM8.578 18V9.984H6V18h2.578zM7.36 8.766c.407 0 .743-.133 1.008-.399a1.31 1.31 0 0 0 .399-.96c0-.407-.125-.743-.375-1.009C8.14 6.133 7.813 6 7.406 6c-.406 0-.742.133-1.008.398C6.133 6.664 6 7 6 7.406c0 .375.125.696.375.961.25.266.578.399.984.399zM18 18v-4.688c0-1.156-.273-2.03-.82-2.624-.547-.594-1.258-.891-2.133-.891-.938 0-1.719.437-2.344 1.312V9.984h-2.578V18h2.578v-4.547c0-.312.031-.531.094-.656.25-.625.687-.938 1.312-.938.875 0 1.313.578 1.313 1.735V18H18z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>

            <div class="container">
                <div class="at-section">
                    <div class="at-section__title big-title">Community Management</div>
                </div>
                <div class="at-grid" data-column="3">
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Aymen Yanoubli </div>
                            <div class="at-user__title">CM</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/aymen.yanoubli">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>kratos.frenzy1@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Sonia Ben Rejeb</div>
                            <div class="at-user__title">CM</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/sonia.ben.r">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>soniabenrejeb1998@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Amine Slimene</div>
                            <div class="at-user__title">Design</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/amine.03.07.2017">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>amine.slimene03.07@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Sarra Zitouni</div>
                            <div class="at-user__title">CM</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/sarra.zitouni.3">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>sarra.zitouni.sz@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Firas Touil</div>
                            <div class="at-user__title">Content/translate</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/Shirukimizaku">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>firastouil@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">El Ouni Nour</div>
                            <div class="at-user__title">Instagram</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/profile.php?id=100008488922723">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg>
                                    </a>
                                </li>
                                <li class="at-social__item">
                                    <span tooltipClass="devs" placement="top" triggers="click:blur" [ngbTooltip]="email1"><i class="fas fa-envelope"></i></span>
                                    <ng-template #email1>
                                        <h4>elouninour609@gmail.com</h4>
                                    </ng-template>
                                </li>
                            </ul>
                        </div>
                    </div>

                    

                </div>
            </div>


            <div class="container" id="devs">
                <div class="at-section">
                    <div class="at-section__title big-title">
                        {{'About.DevelopmentTeam' | translate }}</div>
                </div>
                <div class="at-grid" data-column="3">
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Habib Chaabene</div>
                            <div class="at-user__title">Full stack developer</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/Chaabene.Habib96">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                                <li class="at-social__item">
                                    <a href="https://www.linkedin.com/in/habib-chaabene-75559a145/">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M19.547 3c.406 0 .75.133 1.031.398.281.266.422.602.422 1.008v15.047c0 .406-.14.766-.422 1.078a1.335 1.335 0 0 1-1.031.469h-15c-.406 0-.766-.156-1.078-.469C3.156 20.22 3 19.86 3 19.453V4.406c0-.406.148-.742.445-1.008C3.742 3.133 4.11 3 4.547 3h15zM8.578 18V9.984H6V18h2.578zM7.36 8.766c.407 0 .743-.133 1.008-.399a1.31 1.31 0 0 0 .399-.96c0-.407-.125-.743-.375-1.009C8.14 6.133 7.813 6 7.406 6c-.406 0-.742.133-1.008.398C6.133 6.664 6 7 6 7.406c0 .375.125.696.375.961.25.266.578.399.984.399zM18 18v-4.688c0-1.156-.273-2.03-.82-2.624-.547-.594-1.258-.891-2.133-.891-.938 0-1.719.437-2.344 1.312V9.984h-2.578V18h2.578v-4.547c0-.312.031-.531.094-.656.25-.625.687-.938 1.312-.938.875 0 1.313.578 1.313 1.735V18H18z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Jassem Chebli</div>
                            <div class="at-user__title">Full stack developer</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/chebli.jassem">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                                <li class="at-social__item">
                                    <a href="https://www.linkedin.com/in/jassem-chebli-49353b164/">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M19.547 3c.406 0 .75.133 1.031.398.281.266.422.602.422 1.008v15.047c0 .406-.14.766-.422 1.078a1.335 1.335 0 0 1-1.031.469h-15c-.406 0-.766-.156-1.078-.469C3.156 20.22 3 19.86 3 19.453V4.406c0-.406.148-.742.445-1.008C3.742 3.133 4.11 3 4.547 3h15zM8.578 18V9.984H6V18h2.578zM7.36 8.766c.407 0 .743-.133 1.008-.399a1.31 1.31 0 0 0 .399-.96c0-.407-.125-.743-.375-1.009C8.14 6.133 7.813 6 7.406 6c-.406 0-.742.133-1.008.398C6.133 6.664 6 7 6 7.406c0 .375.125.696.375.961.25.266.578.399.984.399zM18 18v-4.688c0-1.156-.273-2.03-.82-2.624-.547-.594-1.258-.891-2.133-.891-.938 0-1.719.437-2.344 1.312V9.984h-2.578V18h2.578v-4.547c0-.312.031-.531.094-.656.25-.625.687-.938 1.312-.938.875 0 1.313.578 1.313 1.735V18H18z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="at-column">
                        <div class="at-user">
                            <div class="at-user__name">Wassime Ben Salem</div>
                            <div class="at-user__title">Full stack developer</div>
                            <ul class="at-social">
                                <li class="at-social__item">
                                    <a href="https://www.facebook.com/wassim100">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M14 9h3l-.375 3H14v9h-3.89v-9H8V9h2.11V6.984c0-1.312.327-2.304.984-2.976C11.75 3.336 12.844 3 14.375 3H17v3h-1.594c-.594 0-.976.094-1.148.281-.172.188-.258.5-.258.938V9z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                                <li class="at-social__item">
                                    <a href="https://www.linkedin.com/in/wassim-ben-salem/">
                                        <svg viewBox="0 0 24 24" width="18" height="18" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M19.547 3c.406 0 .75.133 1.031.398.281.266.422.602.422 1.008v15.047c0 .406-.14.766-.422 1.078a1.335 1.335 0 0 1-1.031.469h-15c-.406 0-.766-.156-1.078-.469C3.156 20.22 3 19.86 3 19.453V4.406c0-.406.148-.742.445-1.008C3.742 3.133 4.11 3 4.547 3h15zM8.578 18V9.984H6V18h2.578zM7.36 8.766c.407 0 .743-.133 1.008-.399a1.31 1.31 0 0 0 .399-.96c0-.407-.125-.743-.375-1.009C8.14 6.133 7.813 6 7.406 6c-.406 0-.742.133-1.008.398C6.133 6.664 6 7 6 7.406c0 .375.125.696.375.961.25.266.578.399.984.399zM18 18v-4.688c0-1.156-.273-2.03-.82-2.624-.547-.594-1.258-.891-2.133-.891-.938 0-1.719.437-2.344 1.312V9.984h-2.578V18h2.578v-4.547c0-.312.031-.531.094-.656.25-.625.687-.938 1.312-.938.875 0 1.313.578 1.313 1.735V18H18z"
                                                fill-rule="evenodd"></path>
                                        </svg></a>
                                </li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>



        </div>
    </div>
    <app-userfooter></app-userfooter>
</div>